<?php
// $Id: modinfo.php,v 1.1 2004/10/18 17:54:28 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// The name of this module
define("_MI_SYSTEM_NAME","System Admin");

// A brief description of this module
define("_MI_SYSTEM_DESC","For administration of core settings of the site.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_SYSTEM_BNAME2","Benutzer Block");
define("_MI_SYSTEM_BNAME3","Login Block");
define("_MI_SYSTEM_BNAME4","Suche Block");
define("_MI_SYSTEM_BNAME5","wartende Elemente Block");
define("_MI_SYSTEM_BNAME6","Hauptmenü Block");
define("_MI_SYSTEM_BNAME7","Seiteninfo Block");
define("_MI_SYSTEM_BNAME8","dyn. Hautpmenü");

// Names of admin menu items
define("_MI_SYSTEM_ADMENU1","Banner");
define("_MI_SYSTEM_ADMENU2","Blöcke");
define("_MI_SYSTEM_ADMENU3","Gruppen");
define("_MI_SYSTEM_ADMENU5","Module");
define("_MI_SYSTEM_ADMENU6","Einstellungen");
define("_MI_SYSTEM_ADMENU7","Smilies");
define("_MI_SYSTEM_ADMENU8","Benutzer/IP Filter");
define("_MI_SYSTEM_ADMENU9","Benutzer Ränge");
define("_MI_SYSTEM_ADMENU10","Benutzer bearbeiten");
define("_MI_SYSTEM_ADMENU11","Benutzer emailen");
define("_MI_SYSTEM_ADMENU12", "Benutzer finden");
define("_MI_SYSTEM_ADMENU13", "Haftungsausschluss");

?>
